@charset "utf-8";
/* CSS Document */
body{
	background:#142a38;
	margin:0px;
	padding:0px;
}
fieldset{
	margin:0px;
	padding:0px;
	border:none;
}
.mot{
	border-bottom:0.5px solid #FFF;
	border-top:0.5px solid #FFF;
}

.may {
	height:auto;
	margin:auto;
	width:90%;
	border-left:0.3px solid #FFF;
	border-right:0.3px solid #FFF;
}
.make {
	width:14.9%;
	float:left;
	height:auto;
	border-right:0.3px solid #FFF;
	

}
.make img {
	width:100%;
	margin-top:15px;
}

.makes {
	width:85%;
	float:right;
	background:#003;
	height:30px;
	font-size:14px;
	border-bottom:2px solid #FFF;
}
.makes1 {
	height:auto;
	width:85%;
	float:right;
	background:#003;

}

.first{
	float:right;
	width:10%;
	color:#FFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:15px 0px;
	border-left:0.1px solid #FFF;
}


/* Navbar container */
.navbar {
  overflow: hidden;
  font-family:Ariel;
  font-size:14px;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
  
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size:12px;
  border: none;
  outline: none;
  color: white;
  padding: 10px 16px;
  background-color: inherit;
  font: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color:none;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 70.8%;
  height:280px;
  float:right;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;

}

/* Mega Menu header, if needed */
.dropdown-content .header {
  background:#FFF;
  padding: 5px;
  color: #999;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 20%;
  font-size:12px;
  height: 110px;
}

/* Style links inside the columns */
.column a {
  float: none;
  color: black;
  padding: 10px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a background color on hover 
.column a:hover {
  background-color: #ddd;
}
*/
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  
}




.nav {
	height:auto;
}
.body {
	width:90%;
	margin:auto;
	height:auto;
	margin-bottom:30px;
}
.us1 {
	width:49.5%;
	height:auto;
	float:left;
	margin:auto;
	border:none;
	}
.us1 img {
	width:100%;
	border-radius:10px;
	margin-top:10px;
}
.us {
	width:49.5%;
	height:auto;
	float:right;
	color:#FFF;
}
.us a {
	cursor:pointer;
	color:#FFF;
}


.bus {
	background:#093;
	width:100%;
	margin:auto;
	height:60px;
	text-align:center;
	color:#FFF;
}
.miss {
	margin:auto;
	margin-top:20px;
	font-size:24px;
}


.buss {
	background:#FFF;
	width:100%;
	margin:auto;
	height:auto;
}

.you1 {
	width:49.5%;
	height:auto;
	float:right;
	margin:auto;
	border:none;
	}
.you1 img {
	width:100%;
	border-radius:10px;
	margin-top:10px;
	height:350px;
}
.you {
	width:49.5%;
	height:auto;
	float:left;
	margin-top:50px;
	color:#000;
}
.you img {
	margin-left:200px;
}


.depart {
	width:90%;
	background:#FFF;
	margin:auto;
	height:auto;
	margin-bottom:30px;
	border-bottom:2px solid #030;
	border-top:2px solid #030;
}

.dep {
	border:2px solid #FFF;
	width:16.3%;
	font-size:16px;
	height:50px;
	float:left;
	margin-bottom:30px;
	background:#030;
	color:#FFF;
	text-align:center;
	padding:15px 0px 15px 0px;
}
.dep a {
	text-decoration:none;
	color:#FFF;
}


.news {
	width:90%;
	background:#FFF;
	margin:auto;
	height:auto;
	margin-bottom:30px;
}

.use {
	width:49.5%;
	height:auto;
	float:left;
}


.det {
	border:none;
	width:48%;
	font-size:18px;
	height:auto;
	float:left;
	color:#000;
	text-align:justify;
}
.det img {
	width:100%;
}

.dat {
	width:99%;
	font-size:16px;
	height:auto;
	color:#000;
	background:#CCC;
	border-left:4px solid #006;

}
.dats {
	margin:auto;
	margin-top:10px;
	width:95%;
	height:auto;
	font-size:16px;
	text-align:justify;
}

.day {
	margin-top:10px;
	width:95%;
	height:150px;
	margin-left:10px;
}

.days {
	width:49%;
	height:auto;
	float:left;
}
.days img {
	width:100%;
	height:220px;
}


.use1 {
	width:49.5%;
	height:auto;
	float:right;
	border-left:4px solid #006;
}

.das {
	border:1px solid #000;
	width:97%;
	font-size:18px;
	height:auto;
	float:right;
	color:#FFF;
	background:#006;
	
}
.bt {
	background:#FFF;
	color:#006;
	width:30%;
	font-size:16px;
	height:40px;
	border-radius:5px;
	border:none;
}
.bt:hover {
	cursor:pointer;
	text-decoration:underline;
}






.state {
	width:90%;
	background:#FFF;
	margin:auto;
	height:auto;
	margin-bottom:30px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.stat {
	width:99%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	font-size:16px;
	height:auto;
	color:#000;
	background:#CCC;
	border-left:4px solid #006;
}

.sta {
	margin:auto;
	width:95%;
}




.foot {
	width:25%;
	height:auto;
	float:left;
	color:#FFF;
	margin-bottom:10px;
}

.foot a {
	color:#FFF;
	text-decoration:none;
}

.last {
	width:100%;
	margin:auto;
	height:auto;
	color:#999;
	text-align:center;
	padding:20px 0px 0px 0px;
	border-top:1px solid #CCC;
}



.mag {
	height:auto;
	width:100%;
	background:#FFF;
}
.maga {
	height:auto;
	width:90%;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.maga a {
	text-decoration:none;
}
.magas {
	height:100px;
	width:50%;
	color:#FFF;
	text-align:center;
	margin:auto;
	margin-top:20px;
	background:#060;
}

.acct1 {
	width:49.5%;
	height:auto;
	float:right;
	border:none;
	}
.acct1 img {
	width:100%;
	border-radius:10px;
	margin-top:10px;
	height:250px;
}
.acct {
	width:49.5%;
	height:auto;
	float:left;
	color:#FFF;
}
.acc {
	height:auto;
	width:23.9%;
	color:#000;
	float:left;
	margin:auto;
	margin-top:20px;
	padding:0px 0px 0px 0px;
	background:#FFF;
	border:1.5px solid #999;
}
.acce {
	height:auto;
	width:18%;
	color:#000;
	float:left;
	margin:auto;
	margin-top:20px;
	padding:0px 0px 0px 0px;
	background:#FFF;
	border:1.5px solid #999;
}